@font-face{ font-family: 'Museo700-Regular'; src: url('fonts/Museo700-Regular.woff2') format('woff2'), url('fonts/Museo700-Regular.woff') format('woff'); font-weight: normal; font-style: normal; }
@font-face{ font-family: 'Museo500-Regular'; src: url('fonts/Museo500-Regular.woff2') format('woff2'), url('fonts/Museo500-Regular.woff') format('woff'); font-weight: normal; font-style: normal; }
@font-face{ font-family: 'Museo300-Regular'; src: url('fonts/Museo300-Regular.woff2') format('woff2'), url('fonts/Museo300-Regular.woff') format('woff'); font-weight: normal; font-style: normal; }

body, html{
    font-family: 'Museo500-Regular';
}
h1, h2, h3, h4{
    font-family: 'Museo700-Regular';
    font-weight: normal;
}
.infographic{
    background: #fff;
    max-width: 1000px;
    margin: 0 auto;
    padding: 30px 0 38px;
    position: relative;
}

/* ==========================================================================
   infographics
   ========================================================================== */
.modal-holder:before{
    content: '';
    display: inline-block;
    height: 100%;
    vertical-align: middle;
    margin-right: -4px;
}
.modal-holder{
    text-align: center;
    padding: 0 !important;
}
.infographic .mobile-map{
    display: none;
}
.infographic{ position: relative;}
.infographic .imagemap-popup{
    display: none;
    z-index: 2;
    color: #482a20;
    font-size: 16px;
    background: #f1f0f2;
    width: 310px;
    padding: 25px;
    border-radius: 28px;
}
.infographic .imagemap-popup.on{ display: block;}
.infographic .imagemap-popup h2{ font-size: 20px;}
.infographic .imagemap-popup p a{ color: black !important;}
.infographic .imagemap-popup p a:hover{ text-decoration: underline !important;}

.infographic [class*="close"]{ top: -25px; position: absolute; right: 0px; color: #e1bd5f; font-size: 18px;}
.infographic [class*="close"]:hover{ cursor: pointer;}

.info-popup-page-overlay{ display: none;}
.info-popup-page-overlay.on{
    display: block;
    z-index: 1;
    position: fixed;
    top: 0px;
    bottom:0;
    left: 0px;
    right: 0;
    background: rgba(0,0,0,0.5);
}

@media only screen and (max-width: 913px){
    .infographic .desk-map{ display: none; }
    .infographic .mobile-map{ display: block; margin: 0 auto;}
    .infographic .imagemap-popup{ width: 250px;}
}
